#import "../fragments/roomEntryParts.gql"
query RoomEntryQuery($slug: String!) {
  roomEntry(slug: $slug) {
    ...RoomEntryParts
    room {
      slug
    }
    comments {
      text
      owner {
        firstName
        lastName
        avatarUrl
      }
      created
    }
  }
}
